### Function

# Fwupd JcatBlob method_to_string

since: 2.1.3

#### Declaration [src]

    const gchar*
    fwupd_jcat_blob_method_to_string (
      FwupdJcatBlobMethod val
    )

#### Description [src]

Converts an enumerated value to a string.

Available since: 2.1.3

#### Parameters

`val`

  Type: `FwupdJcatBlobMethod`

  Value, e.g. `FWUPD_JCAT_BLOB_METHOD_CHECKSUM`.

#### Return value

Type: `const gchar*`

Identifier string.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.